<resources>
    <string name="app_name" translatable="false">Reader</string>

    <string name="reader_more_menu_bookmark">Bookmark</string>
    <string name="reader_more_menu_share">Share</string>
    <string name="reader_more_menu_text_reflow">Text Reflow</string>
    <string name="reader_more_menu_print">Print</string>
    <string name="reader_more_menu_file_info">File Info</string>
    <string name="reader_more_menu_clear_signature">"Clear Signature "</string>
    <string name="reader_more_menu_user_guide">User Guide</string>
    <string name="reader_more_menu_ibon">Print from ibon</string>
    <string name="reader_copy_text_success">The selected text has been saved to the clipboard!</string>

    <string name="pdfReader_ppw_thickness">Size</string>
    <string name="pdfReader_ppw_opacity">Opacity</string>

    <string name="reader_alert_dialog_title_add_bookmark">Add bookmark</string>
    <string name="reader_alert_dialog_title_delete_bookmark">Delete bookmark</string>
    <string name="reader_alert_dialog_message_delete_bookmark">Are you sure you want to delete %s ?</string>
    <string name="reader_alert_dialog_button_confirm">Confirm</string>
    <string name="reader_alert_dialog_button_cancel">Cancel</string>

    <string name="null_str" translatable="false">&#160;</string>

    <string name="outline_title">Outline</string>
    <string name="bookmark_title">Bookmark</string>
    <string name="thumbnail_title">Thumbnail</string>

    <string name="fragment_search_page">Page</string>
    <string name="fragment_search_text">Text</string>
    <string name="fragment_search_enter_page">Jump to page</string>
    <string name="fragment_search_enter_text">Text search</string>

    <string name="fileManager_no_results">No results found</string>
    <string name="fileManager_thishi_search">Please enter at least 3 characters.</string>

    <string name="dialogAddBookmark_page">page</string>

    <!--viewer setting-->
    <string name="reader_setting_page_theme">Themes</string>
    <string name="reader_setting_page_smart_crop">Crop mode</string>
    <string name="reader_setting_status_bar">Show status bar</string>
    <string name="reader_setting_page_scroll_mode">View Settings</string>
    <string name="reader_setting_page_scroll_mode_vertical">Single page view</string>
    <string name="reader_setting_page_scroll_mode_horizontal">Continuous scroll</string>
    <string name="reader_setting_switch_page_button">Show page navigation buttons</string>
    <string name="reader_setting_screen_setting">Display Settings</string>
    <string name="reader_setting_screen_setting_sleep">Screen timeout</string>
    <string name="reader_setting_toolbar_visibility">Show Menu Bar</string>
    <string name="reader_setting_toolbar_visibility_annotation">Annotation toolbar</string>
    <string name="reader_setting_toolbar_visibility_bota">BOTA panel</string>

    <string name="contextMenu_longPress_paste">Paste</string>
    <string name="contextMenu_textbox_delete">Delete</string>
    <string name="contextMenu_textbox_style">Style</string>
    <string name="contextMenu_textbox_edit">Edit</string>
    <string name="contextMenu_textbox_copy">Copy</string>
    <string name="contextMenu_signature_delete">Delete</string>
    <string name="contextMenu_signature_add">Add</string>
    <string name="contextMenu_normal_delete">Delete</string>

    <!--MediaBox-->
    <string name="reader_mediaBox_textBox_title">Text Box Tool</string>
    <string name="reader_mediaBox_textBox_btnAdd">ADD</string>
    <string name="reader_mediaBox_textBox_simpleText" translatable="false">Sample Text</string>
    <string name="reader_mediaBox_textBox_titleSeekBarSize">Font Size</string>
    <string name="reader_mediaBox_textBox_unitSeekBarSize" translatable="false">pt</string>
    <string name="reader_mediaBox_textBoxModify_title">Style</string>
    <string name="reader_mediaBox_textBoxModify_btnApply">Apply</string>
    <string name="reader_mediaBox_signature_title">My Signatures</string>
    <string name="reader_mediaBox_signature_noSignatureCreated">No signature here yet!</string>
    <string name="reader_mediaBox_signature_createSignature">Create New Signature</string>
    <string name="reader_mediaBox_signature_btnSave">SAVE</string>
    <string name="reader_mediaBox_signature_writeHere">Sign here</string>
    <string name="reader_mediaBox_signature_brushSize">Brush Size</string>
    <string name="reader_mediaBox_signature_btnClear">Clear</string>
    <string name="reader_mediaBox_stamp_title">Stamp Tool</string>
    <string name="reader_mediaBox_stamp_btnAdd">ADD</string>
    <string name="reader_mediaBox_stamp_hintEditText">Enter text here</string>
    <string name="reader_mediaBox_stamp_tabCustom">CUSTOM</string>
    <string name="reader_mediaBox_stamp_tabStandard">STANDARD</string>
    <string name="reader_mediaBox_shape_title">Shape Tool</string>
    <string name="reader_mediaBox_shape_btnAdd">ADD</string>
    <string name="reader_mediaBox_shape_tabBorder">BORDER</string>
    <string name="reader_mediaBox_shape_tabFill">FILL</string>
    <string name="reader_mediaBox_shape_titleSeekBarOpacity">Opacity</string>
    <string name="reader_mediaBox_shape_unitSeekBarOpacity" translatable="false">%</string>
    <string name="reader_mediaBox_shape_titleSeekBarThickness">Thickness</string>
    <string name="reader_mediaBox_shape_unitSeekBarThickness" translatable="false">px</string>

    <string name="reader_mediaBox_snakebar_textBox">Tap anywhere on the page to continue.</string>
    <string name="reader_mediaBox_snakebar_signature">Tap anywhere on the page to continue.</string>
    <string name="reader_mediaBox_snakebar_stamp">Tap anywhere on the page to continue.</string>
    <string name="reader_mediaBox_snakebar_shape">Tap anywhere on the page to continue.</string>
    <string name="reader_mediaBox_snakebar_undo">UNDO</string>

    <!--Thumb-->
    <string name="pdf_thumb_title_edit_mode">Edit Page</string>
    <string name="thumbnail">Thumbnail</string>
    <string name="menu_selectall">Select all</string>
    <string name="menu_rotate">Rotate</string>
    <string name="pdf_thumb_extract_page_menu_item_title">Extract Pages</string>
    <string name="fileManager_delete">Delete</string>
    <string name="pdf_thumb_delete_check_dialog_msg">Are sure you want to remove the selected page(s) from the PDF?</string>
    <string name="pdf_thumb_extract_page_suc_dialog_msg">The output file is saved in %1$s</string>
    <string name="pdf_thumb_extract_page_suc_dialog_title">Page Extraction Completed</string>
    <string name="pdf_thumb_extract_page_suc_dialog_positive_btn">Open</string>
    <string name="pdf_thumb_extract_page_failed_dialog_title">Page Extraction Failed</string>
    <string name="pdf_thumb_extract_page_failed_dialog_msg">It is possible that you don\'t have the permission to edit the PDF or insufficient memory for the extraction.</string>
    <string name="pdf_thumb_unlock_page_editor_message">To access more page editing tools, please upgrade with Document 365. We offer a %1$s-day trial period for all new customers. Cancel anytime.</string>
    <string name="pdf_thumb_unlock_page_editor_title">PDF Page Editor</string>
    <string name="free_trial">Free trial</string>

    <string name="reader_dialog_password_title">This file is password-protected!</string>
    <string name="reader_dialog_password_error">Incorrect password. Please try again.</string>
    <string name="reader_dialog_password_tip">Please enter the password.</string>
    <string name="reader_dialog_password_cancel">Cancel</string>
    <string name="reader_dialog_password_confirm">Confirm</string>
    <string name="context_menu_copy">Copy</string>
    <string name="context_menu_highlight">Highlight</string>
    <string name="context_menu_underline">Underline</string>
    <string name="context_menu_strikeout">Strikeout</string>
    <string name="cannot_open_file_Path">Cannot open file: %1$s</string>

    <string name="reader_clear_signature_dialog_msg">Are you sure you want to remove all signatures?</string>
    <string name="cannot_open_buffer">Cannot open file</string>
</resources>
